QGIS Application - Bug report #12375
Dissolve plugin not working properly
2015-03-15 05:59 AM - Ger CO

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.8.1 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 20549
Description

when indicating a field to dissolve, that field is not properly used. still duplicates occur!
furthermore, i desperately miss the option of indicating fields that are maintained after dissolve opeations. i"dlike to have the options sum,
min, mean, max, range, etc.

History

#1 - 2015-03-15 06:05 AM - Giovanni Manghi

- Subject changed from Dissolve plugin not working properly and lacks the option of field statistics to Dissolve plugin not working properly

- Status changed from Open to Feedback

it is already fixed in QGIS master with a new tool in the Processing toolbox (GDAL/OGR > Geoprocessing).

Anyway: what dissolve tool is not working for you? beside the one in the "vector" menu there are at least 3 alternatives in the Processing toolbox (QGIS,

GRASS and SAGA).

#2 - 2015-03-15 06:07 AM - Giovanni Manghi

Giovanni Manghi wrote:

it is already fixed in QGIS master with a new tool in the Processing toolbox (GDAL/OGR > Geoprocessing).

| meant the lack of stats for dissolves fields.

#3 - 2015-03-16 02:32 AM - Harrissou Santanna

And | would add the plugin Dissolvewithstats (still tagged as experimental though it works well)

#4 - 2015-05-10 01:03 AM - Giovanni Manghi

- Target version changed from Version 2.8.1 to Version 2.8.2

#5 - 2015-05-10 11:47 AM - Giovanni Manghi

- Resolution set to not reproducable
- Status changed from Feedback to Closed
closing for lack of feedback.
